Download

This page contains binary packages for the latest Hypertable release. Each package includes all of the dependent libraries, which is how we can provide a single set of generic packages for the Linux platform. The only requirement is that the Linux platform must be based on glibc 2.4 or higher.

Latest Releases

Hypertable Binary Version 0.9.8.3

Stable Release

Hypertable Binary Version 0.9.8.3

Older Releases

Hypertable Binary Version 0.9.6.5
Hypertable Binary Version 0.9.7.19